#myfooter .footer {
    background-color: #273c59;
    padding-top: 90px;
}

#myfooter .footer a {
    color: #fff;
    font-weight: 300;
}
#myfooter .footer a:hover{
    color:#1ca0ad
}
#myfooter .footer li {
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-weight: 300;
    padding-left: 0 !important
}

#myfooter .footer .social li {
    font-size: 18px;
    display: inline-block;
    margin: 0 7px 0 0 !important;
    list-style: none;
}

#myfooter .footer .social li:last-child {
    margin: 0;
}

#myfooter .footer .social .fa {
    margin: 0;
}

#myfooter .footer-bottom {
    width: 100%;
    background-color: #1ca0ad;
    padding: 15px 0;
}

@media (max-width: 767px) {
    .footer-bottom {
        padding: 15px 0;
    }
}

#myfooter .footer-bottom p {
    margin: 0;
    font-size: 12px;
    font-weight: 300;
    color: #fff;
}

/***Footer**/
#myfooter .social li a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    align-self: center;
    border-radius: 50%;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 36px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 12px;
    text-align: center;
    width: 36px;
}

#myfooter .btn-facebook {
    background-color: #3b5998;
}

.btn-twitter {
    background-color: #1da1f2;
}

.btn-instagram {
    background-color: #c32aa3;
}

.btn-youtube {
    background-color: #ff0000;
}

.mr-2 {
    margin-right: 16px
}

.footer-payment {
    background: #002345;
    padding: 10px 0;
}

#myfooter .footer-widget .widget-title:after {
    display: block;
    width: 3rem;
    height: 2px;
    background-color: #FB9A1C;
    content: " ";
    margin: 0.5rem 0rem 0;
}
#myfooter .footer-widget .widget-title {
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 20px 0;
    font-weight: 500;
    text-transform: uppercase;
}
.text-color a {
    font-weight: bold;
    color: #de011e
}
.circle-footer{
    align-items: center;
    background-color: #fff;
    border: 1px solid #273c59;
    border-radius: 50%;
    color: #a8a8a8;
    display: inline-flex;
    font-size: 25px;
    height: 36px;
    justify-content: center;
    margin-right: 2px;
    width: 36px;
    position: relative;
    top: 3px;
}
.subscribe-area {
    background-color: #eae9ee;
    border-radius: 10px;
    margin-bottom: -60px;
    position: relative;
}

.p-4{
    padding:30px 40px}



.subscribe-text span {
    font-size: 14px;
    color: #3c3c3c;
    font-weight: 400;
    font-family: "Poppins";
}
.subscribe-text h2 {
    font-size: 25px;
    color: #3c3c3c;
    font-weight: 500;
    font-family: "Poppins";
    margin: 0 0 10px 0;

}
.subscribe-wrapper {
    overflow: hidden;
}


.subscribe2-wrapper .subscribe-form input {
    background: none;
    border: 1px solid  #eae9ee;
    border-radius: 8px;
    color:  #3c3c3c;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    height: 50px !important;
    border-radius: 8px;
    background-color: #ffffff;

    cursor: pointer;
    padding-left:20px
}

.subscribe2-wrapper .subscribe-form button {

    background-color: #1ca0ad;
    border: none;
    border-radius: 8px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    padding: 15px;
    transition: all 0.3s ease 0s;

}

.align-items-center{
    align-items: center;
}

.gap-2{
    gap:10px
}

.mt-4, .my-4 {
    margin-top: 1.5rem !important
}

@media (max-width: 767px) {
    .d-flex.gap-2{
        flex-wrap:wrap  !important;
    }
    .subscribe-text span{
        margin-bottom:10px !important
    }
    .subscribe2-wrapper .subscribe-form input{
        width: 100% !important;
    }
    .subscribe2-wrapper .subscribe-form button{
        width: 100%;
    }
}